DCMTK - Bug #1005

Describe "-" as special filename for stdin/stdout in --help output and man pages

2021-08-27 13:06 - Marco Eichelberg
Description

Starting with commit #22bc42f51, the methods DcmFileFormat::loadFile() and DcmFileFormat::saveFile() recognize

as a special

filename representing stdin or stdout, respectively. This should be documented in the --help output and man pages of all tools

affected.

Related issues:
Related to DCMTK - Feature #966: Describe "-" as special name for stdin/stdou...

Closed 2021-02-19

History

#1 - 2021-11-12 11:15 - Michael Onken
- Target version deleted (3.6.7)

#2 - 2022-06-08 18:15 - Marco Eichelberg

- Related to Feature #966: Describe "-" as special name for stdin/stdout in manpages added

#3 - 2022-06-08 18:16 - Marco Eichelberg

- Related to Feature #966: Describe "-" as special name for stdin/stdout in manpages added

#4 - 2022-06-08 18:16 - Marco Eichelberg

- Related to deleted (Feature #966: Describe "-" as special name for stdin/stdout in manpages)

#5 - 2022-12-30 16:20 - Marco Eichelberg
- Status changed from New to Closed

- Assignee set to Marco Eichelberg

- % Done changed from 0 to 100

- Estimated time set to 3:00 h

Closed by commit #4dd28400e for the public DCMTK and #dfdbbe6b?2 for the private modules.
